
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;400;700&display=swap');
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(path/to/MaterialIcons-Regular.eot); /* For IE6-8 */
    src: local('Material Icons'),
        local('MaterialIcons-Regular'),
        url(path/to/MaterialIcons-Regular.woff2) format('woff2'),
        url(path/to/MaterialIcons-Regular.woff) format('woff'),
        url(path/to/MaterialIcons-Regular.ttf) format('truetype');
    }
@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');

* { font-family: 'Noto Sans KR', sans-serif; }
/* * { -ms-overflow-style: none; IE and Edge scrollbar-width: none; Firefox } */
/* *::-webkit-scrollbar { display: none; Chrome, Safari, Opera } */
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: none; }

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus { color: black! important; }

article { min-height: calc(100vh - 361px); }

footer { text-align: center; font-size: 10px; width: 100%;}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link { background-color: rgba(255,255,255,0); color: black; border-bottom: 4px solid #3574BB;}

.nav-tabs .nav-link { border: none;}
.nav-link { color: rgb(170, 170, 170); }
.form-control::placeholder {
	color: rgb(200,200,200);
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
            color: rgb(200,200,200);
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
            color: rgb(200,200,200);
 }
 
.form-control:disabled, .form-control[readonly]{
	background:transparent
}
.intab_form { width: 100%; background-color: white; /*box-shadow: 0px 0px 4px rgb(200,200,200);*/ border-radius:4px; margin-bottom: 0.5rem; }

.form-control-plaintext { border-width: 0px 0;   border: 1px solid rgb(200,200,200); border-radius: 4px; text-indent: 14px;  }

.background_animation {  background : linear-gradient(45deg, #002076, #5693d8, black); background-size : 400% 400%; animation : Gradient 20s ease infinite; }
@keyframes Gradient {
    0% { background-position: 0% 50% }
    50% { background-position: 100% 50% }
    100% { background-position: 0% 100% }
}

input::placeholder { color: rgb(100,100,100); }
.input_fixed_none::placeholder { color:#A4A4A4; }
.inherit_01 { width: 100%; }

.point_01 { position: absolute; color: #2CBEDC; font-size: 0.6rem; margin-left: 4px; margin-top: -3px; }
.point_02 { position: absolute; color: #2CBEDC; font-size: 0.6rem; margin-left: 4px; margin-top: -3px; }

.complex_input_left { width: 65%; float:left; }
.complex_btn_right { float: right; }
.complex_btn_left { float: left; }
.complex_select_left { width: 49%; float: left; }
.complex_select_right { width: 49%; float: right; }
.complex_1_3 { width: 32%; float: left; margin-left: 1%; }

.custom_35_margin { width: 35%; margin: 0 auto; }
.custom_40_margin { width: 40%; margin: 0 auto; }
.custom_50_margin { width: 50%; margin: 0 auto; }
.custom_60_margin { width: 60%; margin: 0 auto; }
.custom_70_margin { width: 70%; margin: 0 auto; }
.custom_100_margin { width: 100%; margin: 0 auto; }
.btn_box { width: 100%; padding: 0.4rem; border: 1px solid #d4d9df; border-radius: 4px; }

.custom_txt_01 { font-size: 1rem; margin-top: 0.2rem; margin-bottom: 0.3rem; cursor:pointer; }
.custom_txt_02 { font-size: 0.8rem; color: rgb(150,150,150); margin-top: 0.3rem; margin-bottom: 0.4rem; cursor:pointer; }
.custom_txt_03 { font-size: 1.5rem; font-weight: bold; }
.custom_txt_04 { font-size: 0.8rem; color: #2CBEDC;}
.custom_txt_05 { font-size: 0.9rem; font-weight: bold; line-height: 3rem; color: #002076;}
.custom_txt_06 { font-size: 0.9rem; line-height: 3rem; color: rgb(170,170,170); float:right;}
.custom_txt_07 { font-size: 0.9rem; text-indent: 1rem; line-height: 3rem; color: rgb(170,170,170); margin-left: 0.3rem; float:right;}
.custom_txt_08 { font-size: 1.6rem; margin: 0 auto; text-align: center;}
.custom_txt_09 { font-size: 1rem; margin: 0 auto;  text-align: center;}
.custom_txt_10 { font-size: 0.8rem; color: red;}
.custom_txt_11 { text-decoration: underline; text-underline-position:under; float:left; }
.custom_txt_12 { font-size: 1rem; text-align: center; width: 100%; color: gray;}
.custom_txt_13 { font-size: 0.7rem; padding-left: 30px; }
.custom_txt_14 { color: #3574BB; font-size: 1.5rem; }
.custom_txt_15 { font-size: 0.9rem; }
.custom_txt_16 { color: black; font-size: 1.3rem; }
.custom_txt_17 { color: #3574BB; font-size: 1.5rem; margin-top: 1.5rem; margin-bottom: 1rem; text-indent: 1rem; }
.devide_parts_01::after{ content:''; position: absolute; width: 1.5px; height: 1rem; background-color: rgb(170,170,170); top: 1rem; margin-left: 0.6rem;  }

.login_header { width: 100%; margin: 0 auto; margin-top: 80px;}
.loginbox { margin-top: 3rem; }
.logo_bottom_form { margin-top: 3rem; }

.blacnk_type_01 { width: 1rem; float:left; }

#box_result_id { display: none; }
#box_result_pwd { display: none; }
#btn_find_yes { display: none; }
#after_check_mail { display: none; }
#after_check_phone { display: none; }

.co_2CBEDC::placeholder { color: #2CBEDC; }
.co_2CBEDC { color: #2CBEDC; }
.co_3574BB { color: #3574BB; }
.co_white { color: white; }
.co_gray { color: gray; }
.co_FD3C19 { color: #FD3C19; }
.cd_989798 { color: #989798; }
.cd_303132 { color: #303132; }
.bg_EEEEEE { background-color: #EEEEEE; }
.bg_002076 { background-color:#002076; }
.bg_302F30 { background-color: #302F30; }
.bg_E4E9FF { background-color: #E4E9FF; }
.bg_white { background-color: white; }
.co_3574BB { color: #3574BB }
.bg_F7F8FF { background-color: #F7F8FF }
.bg_A4A4A4 { background-color: #A4A4A4; }

.dummy_01 { width: 100%; height: 1rem; float:left; }

.custom_group_01 { border-bottom: 1px solid #7dbcff; margin-bottom: 0!important; }
.custom_label_01 { background-color: #f1f1f1; padding-left: 10px !important; }
.input_fixed_none { border:none; }
.input_fixed_none_txt { border:none; }
.input_fixed_none:focus { outline: none; }

.custom_input_01 { width: 25%; float:left; }
.custom_input_02 { width: 25%; float:left; }
.custom_input_03 { width: 45%; float:left; }

.custom_div_01 { width: 100%; }

.first_border_01 {     border-top: 2px solid #3574BB;}

.row_20 {  
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -20px;
    margin-left: -20px;
}

.custom_select_01 { width: 25%; }

.in_title { float:left;  color: gray; width: 26%; padding-left:15px; } 
.in_contents { float:left; }

.custom_checkbox_01 { width: 15%; float:left; padding:12px; }

.font_01 { font-size: 0.1rem; }
.font_02 { font-size: 0.2rem; }
.font_03 { font-size: 0.3rem; }
.font_04 { font-size: 0.4rem; }
.font_05 { font-size: 0.5rem; }
.font_06 { font-size: 0.6rem; }
.font_07 { font-size: 0.7rem; }
.font_08 { font-size: 0.8rem; }
.font_09 { font-size: 0.9rem; }
.font_10 { font-size: 1.0rem; }

.basic_img { width: 100%;}
 
.resp_txt_01 { font-size: 1.0rem; margin: 1rem 0;}
.resp_a_01 { color: black;}
.resp_a_01:hover { color: #3574BB;}
.resp_a_01:active { color: #3574BB;}

.slide_img { width: 100%; }

.main_contents { width: 1140px;  }

.dummy_01 { width: 100%; height: 1rem; }

.icon_img_box:hover { cursor:pointer; }
.img_box_01 {  border: 1px solid #3574BB; border-radius: 1rem; padding: 1rem; float: left; width: 100%; }
.img_box_02 {  border: 1px solid #3574BB; border-radius: 1rem; padding: 1rem; float: left; width: 100%;}
.img_news { font-size: 10px; width:17px; border: 1px solid #F68032; text-align: center; background-color: #F68032; color: white;  }
.img_news_none { font-size: 10px; width:17px; color: white;height:17px;  }
.img_tit { font-size: 1.6rem; font-weight: bold; margin-top: 3rem; color: #3574BB;}
.img_tit_01 { font-size: 1.6rem; font-weight: bold; margin-top: 4rem; color: #3574BB;}
.img_tit_02 { font-size: 1.8rem; font-weight: bold; color: #3574BB;}
.img_tit_03 { color: gray;}
.img_icon { position: relative;  }
.in_icon { float: right; width:50%;     margin-top: 1rem; }
.in_icon_02 {  width:15%;  margin-top: -50%; margin-left: 80%; }
.in_center { margin-left: 7%; }

.resp { width: 100%; }
.ab_box { position: absolute; top:0; width:100%; }

.img_over { display: inline-block; }
.img_out { display: none; }

.custom_btn { padding:0.2rem 0.4rem; }
.main_header { margin: 1rem 0;}

#footer { padding: 3rem 0; }
.main_footer_select { background-color: transparent; color: #989798; }

.explan_01 { width: 100%; margin-top: 2rem; }
.explan_01 a {  float: right; color: #989798; font-size: 1.1rem; margin-left: 1rem; }
.explan_02 { width: 100%; margin-top: 4rem; }
.explan_02 .call_01 {  color: #989798; font-size: 1.3rem; font-weight: bold; float:left;}
.explan_02 .call_02 {  color: #989798; font-size: 1.3rem; font-weight: bold; }
.explan_03 { color: #6D6D6D; font-size:1rem; right: 13px; position: absolute; }

.full_container { position: absolute; left: 0; width:100%; }
.sub_nav { width: 100%; box-shadow: inset 0px 4px 4px -4px rgba(0,0,0,0.3); }

.in_slide { width: 100%; height: 860px; padding-top: 90px; }
.in_slide_bg { background-color: rgba(255,255,255,0.5); }

.in_card_area { margin-top: 2rem; }

.slide_bottom_txt { text-align: center; color: white; font-size: 25px; margin:0 auto; width: 45%; margin-top: 50px;}

.custom_card { margin-top: 50px; }
.card_title { text-align: center; font-size: 1.5rem; }
.card_circle { width: 240px; height: 240px; border-radius: 50%; border: 1px solid gray; margin:0 auto; margin-top: 12px;}

header { box-shadow: 0 8px 8px -4px rgba(0,0,0,0.1); }

.card_title_02 { background-color: #3574BB; color: white; padding:1rem; border-top-left-radius: 1rem; border-top-right-radius: 1rem;}
.card_contents_02 { padding:1rem; border:1px solid #3574BB; border-bottom-left-radius: 1rem; border-bottom-right-radius: 1rem;}
.card_contents_02 table tr {  line-height: 2rem;}
.card_contents_02 table tr th { width: 20%; vertical-align: top; }
.card_btn_02 {     
    padding: 0.7rem 3rem;
    width: 35%;
    background-color: #00d9c9;
    text-align: center;
    color: white;
    margin: 0 auto;
    margin-top: 1rem;
    margin-bottom: 3rem;
    cursor:pointer;
}
.findform { margin: 0 auto; padding: 0.3rem 1rem;}
.findform div { float: left; margin-left: 0.5rem; }
.find_btn { border: 1px solid gray; padding: 0.1rem 0.5rem; border-radius:4px; cursor:pointer; }
.find_option select {padding: 0.15rem 0.5rem; }

.list_contents_01 { font-size: 1rem; }
.list_contents_01 table { width: 100%; }
.list_contents_01 th { line-height: 3rem; text-align: center; border-top: 2px solid #3574BB; border-bottom: 1px solid #3574BB; background-color: #F1F1F1; }
.list_contents_01 td {line-height: 2.5rem; text-align: center;  border-bottom: 1px solid #3574BB; padding: 0.3rem 0.2rem; }

.bic_title { width: 40%;}
.in_btn_01 { padding: 0.1rem 0.3rem; background-color: #3574BB; color: white; cursor: pointer; }

.custom_page { margin: 0 auto;     margin-top: 2rem; }
.page-link { border: none !important; color: #437058;     padding: 0.2rem 0.4rem; margin-left: 6px;}
.page-item.active .page-link { color:#437058; background-color: #2E90FF; border-radius: 4px;}

.res_01 { color:#FD3C19; }
.res_02 { color:#000000; }
.res_03 { color:#3574BB; }

.custom_btn_01 { position: absolute; right:0; 
    margin-top: -4rem;
 }

 .custom_btn_02 { position: absolute; right:0; 
    margin-top: -6rem;
 }

 .custom_btn_03 { position: absolute; right:0; 
    margin-top: -3em;
 }


.table_title_01 {
    padding: 0.3rem 1rem;
    text-align: center;
    width: 15%;
    background-color: #F1F1F1;
}
.table_title_02 {
    padding: 0.3rem 1rem;
    text-align: center;
    width: 10%;
    background-color: #F1F1F1;
}
.table_title_06 {
    padding: 0.3rem 1rem;
    text-align: center;
    width: 11%;
    background-color: #F1F1F1;
}
.table_title_03 {
    padding: 0.3rem 1rem;
    text-align: center;
    width: 10%;
    background-color: #BDD2FE;
}
.table_title_04 {
    padding: 0.3rem 1rem;
    text-align: center;
    width: 10%;
    background-color: #6E6E6E;
}
.table_contents_04 {
    background-color: #c2c2c2;
}

.input_table_01 {     line-height: 2rem;    width: 100%; }
.input_table_01 tr:first-child { border-top: 2px solid #3574BB; }
.input_table_01 .b_border { border-bottom: 1px solid #3574BB; }

.in_table_select { margin: 0.3rem 0.1rem; border: 1px solid #3D5596;     width: 99%;}
.in_table_input {margin: 0.3rem 0.1rem; border: 1px solid #3D5596;     width: 99%;}
.in_table_textarea {margin: 0.3rem 0.1rem; border: 1px solid #3D5596;     width: 99%;}

.check_agree { margin-top: 1rem;}
.custom_td_02 { width: 15%; }

#res_update_form { display:none;}
#second_update_form_title { display:none;}
#second_update_form { display:none;}
.res_box_01 { padding: 0.2rem 1rem; border:1px solid #FD3C19; color: #FD3C19; }

table td { padding-left: 0.5rem; }
.custom_tr_01 { height: 250px; overflow: auto;}
 
.custom_tbody_01 { background-color: #D6D6D6;}
.custom_td_02 span { border-radius: 10px; background-color: #F1F4FE; padding: 0.3rem 1rem;     line-height: 2rem; }
.custom_td_02 { height: 2.5rem; }

#header_nav { float: right; width: calc(100% - 240px); padding-top: 34px; }
.logo_header_admin {width: 200px;}

.intab_content { padding: 40px 0px; }

.in_content_box { background-color: white; padding: 20px; }

.tab_section > div { position: relative; width: 100%; }

.tab_section .section_title { padding: 12px 0;}
.tab_section table { width: 100%; }
.tab_section .s_title{ font-size: 20px; font-weight: bold; color: #2167DB; float: left; margin-right: 75px;}
.tab_section .s_count{ font-size: 20px; font-weight: bold; color: #2167DB; float: right; }
.tab_section .s_parts_item { float: left; margin-right: 12px;}
.tab_section  .custom_input { width: 150px; }
.tab_section  .custom_input_02 { 
    width: 74px;
    font-size: 11px;
    padding: 9px 0;
 }
.tab_section  .custom_input_04 {
    padding: 7px 4px;
    font-size: 15px;
    margin-left: 8px;
    float: left;
    width: 177px;
 }
.tab_section  .custom_radio { margin-left: 30px; }
.tab_section td {     padding: 8px 8px; }
.input_table_05 { font-size: 14px; }
.input_table_05 tr:first-child {  border-top: 1px solid #2167DB;}
.input_table_05 tr:last-child {  border-bottom: 1px solid #2167DB;}
.input_table_05 tr td {  border-left: 1px solid #2167DB;}
.input_table_05 tr td:last-child {  border-left: 1px solid #2167DB; border-right: 1px solid #2167DB;}

.input_table_05 .table_title_05 { width: 10%; font-weight: bold; color:#2167DB; }
.input_table_05 .table_data_05 { width: 40%;}

.tab_section .center_point { width: 20px; float: left; margin-left: 12px;}
.tab_section .center_point_02 { width: 10px; float: left; margin-left: 4px;}
.tab_section .serchform_control { width: 360px; margin: 0 auto; margin-top: 12px; }

.tab_section .section_data { margin-top: 50px; }
.input_table_06 tr th { text-align: center; background-color: #E9E9E9; }
.input_table_06 tr td { text-align: center; font-size: 13px; }
.input_table_06 tr:last-child { border-bottom: 1px solid #2167DB; }

.input_table_09 tr th { text-align: center; background-color: #E9E9E9; }
.input_table_09 tr td { text-align: center; font-size: 13px; }
.input_table_09 tr{ border-bottom: 1px solid #dbdbdb; }

.input_table_07 tr td { text-align: center; font-size: 11px; width: 25%; padding: 8px 0;}
.input_table_07 tr { border-top: 1px solid #D3D3D3; border-left: 1px solid #D3D3D3; border-right: 1px solid #D3D3D3; }
.input_table_07 tr:last-child { border-top: 1px solid #D3D3D3; border-bottom: 1px solid #D3D3D3; }

.input_table_08 { width: 100%; }
.input_table_08 tr td { text-align: center; font-size: 11px; width: 50%; padding: 8px 0;}
.input_table_08 tr { border-top: 1px solid #D3D3D3; border-left: 1px solid #D3D3D3; border-right: 1px solid #D3D3D3; }
.input_table_08 tr:last-child { border-top: 1px solid #D3D3D3; border-bottom: 1px solid #D3D3D3; }

.outline_btn {     
    border: 1px solid gray;
    float: left;
    padding: 4px 8px;
    margin-left: 8px;
    color: gray;
    cursor: pointer;
 }

.modal-body .form-group label { padding: 12px 0 0 12px;}

.custom_100 { width: 100%; }

.in_custom_btn_01 {    
    padding: 7px;
    margin-left: 6px;
    font-size: 16px; }

.in_custom_btn_02 {    
    padding: 7px;
    margin-left: 6px;
    font-size: 16px; }

.in_custom_btn_03 {    
    padding: 10px 14px; }

.modal-title { color:#2167DB; font-weight: bold;}

.data_img { width:32px; height: 32px; border: 1px solid gray; }

.input_table_04 {   line-height: 3rem;    width: 100%; }
.input_table_04 tr td:first-child { color: #2167DB; }
.input_table_04 tr td input { border: 1px solid #2167DB; }
.input_table_04 tr td textarea { border: 1px solid #2167DB; }

.input_table_11 tr th { text-align: center; background-color: #E9E9E9; }
.input_table_11 tr td { text-align: center; font-size: 11px; }
.input_table_11 tr{ border-bottom: 1px solid #dbdbdb; }

.input_table_12 tr th { text-align: left; background-color: #E9E9E9; }
.input_table_12 tr td { text-align: center; font-size: 11px; }

.input_table_12 .custom_tr_05 { background-color:#3574BB; color: white; border-bottom: 2px solid white;}
.input_table_12 .custom_tr_06 { background-color:#5E5E5E; color: white; }
.input_table_12 .custom_tr_07 { background-color:#CECECE; color: black; }

.rel_box { position: relative; margin-top: -11px;}
.ab_box { position: absolute; top:0; left:0;}

.bar_back { width: 100%; height: 37px; border-radius:4px; overflow: hidden;  background-color: #BEBEBE; }
.bar_guage { width: 33.3%; height: 37px; border-radius:4px; overflow: hidden;  background-color: #2167DB; position: absolute; top: 0; }
.bar_param { 
    color: white;
    position: relative;
    margin-top: -32px;
    font-size: 18px;
}
.bar_title { 
    color: black;
    position: relative;
    font-size: 18px;
}
.lt { float: left; margin-left: 8px;}
.rt { float: right; margin-right: 8px;}



.section_tab_in_tab ul { margin-left: -40px;}

.section_tab_in_tab ul li {
    float: left;
    padding: 12px 18px;
    margin-right: 8px;
    border: 1px solid #3574BB;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-weight: bold;
    background-color: white;
    color: black;
    cursor: pointer;
}

.section_tab_in_tab .active {
    color: white;
    background-color: #3574BB;;
}

.custom_right {
    margin-top: 20px;
    margin-left: -74px;
    position: absolute;
}

.data_type { padding: 12px;}
.data_type ul { margin-left: -46px; }
.data_type ul li { float: left; margin-right: 12px; margin-bottom: 12px; position: relative; }
.li_card_01 img { width: 300px; cursor: pointer; }
.li_card_02 img { width: 300px; cursor: pointer; }
.li_card_02 .card_wrapper{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 40%);
    text-align: center;
    padding: 5rem;
    cursor: pointer;
 }
 .li_card_02 .card_wrapper span { 
    color: white;
    font-size: 5rem;
    line-height: 8rem;
  }
  .li_card_03 img { width: 600px;height: 600px; cursor: pointer; }

  .popup_wrapper { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.4);  display: none; }
  .popup_slide { margin: 0 auto; width: 600px; margin-top: 1%; }

  #pager { position: relative; width:  100%; margin-top: -410px;}
  #pager .prev { position: absolute; top: 0; left: -100px; cursor: pointer;background:#363636; }
  #pager .next { position: absolute; top: 0; right: -100px; cursor: pointer;background:#363636; }
  #pager .prev span,  #pager .next span{ font-size: 5em; color: white; font-weight: bold;}
  #data_card_slide { margin-left: -40px; }
  #pager .closebtn  {
	margin-top: -211px;
    margin-left: 532px;
    position: absolute;
    cursor: pointer;
    background: #363636;
    padding-left: 10px;
    padding-right: 10px;
  }
  #pager .show_page  { 
    position: relative;
    top: 410px;
    cursor: pointer;
    text-align: center;
    color: white;
    font-size:25px;
  }
  
  #pager .closebtn span { font-size: 3em; color: white; font-weight: bold;}


  .terms_area {
    width: 100%;
    min-height: 80vh;
    padding: 2em;
    line-height: 2em;
  }






/* 모바일 */
@media (max-width: 767px) { 
    #header_nav { width: 100%; float:left;}
    .logo_header_admin { width: 80px; }
    .navbar-toggler { float: right; }

    .navbar { padding: 0.5rem 0.5rem; }
    .necessary { border: 1px solid #2CBEDC; }
    .custom_35_margin { width: 100%; margin: 0 auto; }
    .custom_40_margin { width: 100%; margin: 0 auto; }
    .custom_50_margin { width: 100%; margin: 0 auto; }
    .custom_60_margin { width: 100%; margin: 0 auto; }
    .custom_70_margin { width: 100%; margin: 0 auto; }
    .login_header { width: 90%; margin: 0 auto; margin-top: 80px;}
    .responsive_01 { margin-top: -3rem; }

    .custom_txt_09 { font-size: 0.8rem; }

    .custom_input_01 { width: 60%; }
    .custom_input_02 { width: 55%; }

    .custom_select_01 { width: 43%; }

    .in_title { width: 46%; padding-left:0px; } 
    .in_contents { width: 44%; }

    .input_fixed_none_txt { text-align: center; }

    .custom_checkbox_01 { width: 50%; padding: 12px 0 12px 24px; float:left; }
    .custom_txt_13 { font-size: 0.7rem; padding-left: 20px; }

    .resp_txt_01 { font-size: 0.7rem; margin: 0.5rem 0;}

    .slide_dv_01 { width: 100vw; background-color: rgba(0,0,0,0.3);     margin-left: -15px; margin-bottom: 10px; }
    .carousel_dv { width: 100%;  }

    .img_tit { font-size: 1rem; font-weight: bold; margin-top: 1rem;}

    .img_box_02 { margin-top: 1rem; }
    .img_tit_01 { font-size: 1rem; font-weight: bold; margin-top: 2rem;}
    .img_tit_02 { font-size: 1.1rem; font-weight: bold; }
    .in_center { margin-left: 0%; }

    .custom_label_02 { font-size: 0.8rem; } 
    .point_01 { position: absolute; color: #2CBEDC; font-size: 0.4rem; margin-left: 4px; margin-top: 1px;}

    .custom_margin_01 { position: absolute; left: 60%; margin-top: 7% !important; font-size: 0.8rem;}

    .explan_01 { width: 100%; margin-top: 1rem; }
    .explan_01 a {  float: right; color: #989798; font-size: 0.8rem; line-height: 2rem;}
    .explan_02 { width: 100%; margin-top: 3rem; }
    .explan_02 .call_01 {  color: #989798; font-size: 0.8rem; float:left; margin-left: -10px;}
    .explan_02 .call_02 {  color: #989798; font-size: 0.8rem; }

    .explan_03 { font-size: 0.7rem;  }

    .main_footer_select { font-size: 0.8rem; }
    .in_slide { width: 100%; height: 46vh; padding-top: 20px; }
    .in_slide_bg { height: 36vh; }

    .slide_txt_01 { width: 100%;  text-align: center; margin-top: 1rem;}
    .slide_txt_01 span { font-size: 2rem; font-family: 'NanumSquare'; letter-spacing: -3.9px;}
    .slide_txt_02 { width: 100%;  text-align: center; margin-top:10px;}
    .slide_txt_02 span { font-size: 12px; font-family: 'NanumSquare'; letter-spacing: -1.25px;}

    .in_card { width: 30vw; height: 10vh; background-color: white; float:left; margin-left: 9px; }

    .slide_bottom_txt {
        text-align: center;
        color: white;
        font-size: 10px;
        margin: 0 auto;
        width: 60%;
    }

    .in_card_area {margin-top: 1rem;}

    .custom_txt_15 { font-size: 0.8rem; }
    #footer { padding: 1.5rem 0; }

    .card_circle { width: 150px; height: 150px; border-radius: 50%; border: 1px solid gray; margin:0 auto; margin-top: 12px;}

    .card_contents_02 table tr th { width: 30%; }

    .card_title_02 { font-size: 0.8rem;}
    .card_contents_02 { font-size: 0.8rem;}
    .card_btn_02 { width: 50%; font-size: 0.8rem;}

    .custom_row { padding: 0 1rem; }

    .list_contents_01 { font-size: 0.8rem; }
    .list_contents_01 th { line-height: 1rem; }
    .list_contents_01 td { line-height: 1rem; }

    .input_table_01 {
        width: 100%;
        font-size: 0.8rem;
        line-height: 1rem;
    }


    .table_title_01 {
        width: 25%;
    }

    .terms_area {
        width: 100%;
        min-height: 80vh;
        padding: 1em;
        line-height: 2em;
        font-size: 0.8em;
    }
}

/* 타블렛 */
@media (min-width: 768px) and (max-width: 1199px) { 

    .slide_dv_01 { width: 2280px; height:512px; margin-left: -590px; background-color: rgba(0,0,0,0.3); }
    .carousel_dv { width: 1140px; position: absolute; margin-left: 570px; }
    .img_box_02 { padding: 1rem 1rem 0 1rem; }
    .nav01 { margin-left: 6rem; } 
    .nav01 .nav-item { margin-top: 0.5rem; padding: 0.4rem 2rem;}
    .nav02 { margin-left: 19rem; } 
    .nav02 .nav-item { margin-top: 0.5rem; padding: 0.4rem 2rem;}
    .nav03 { margin-left: 16rem; } 
    .nav03 .nav-item { margin-top: 0.5rem; padding: 0.4rem 2rem;}
    .nav04 { margin-left: 7rem; } 
    .nav04 .nav-item { margin-top: 0.5rem; padding: 0.4rem 2rem;}
    .slide_txt_01 { width: 100%;  text-align: center;}
    .slide_txt_01 span { font-size: 62px; font-family: 'NanumSquare'; letter-spacing: -3.9px;}

    .in_slide { width: 100%; height: 800px; padding-top: 90px; }
    .in_slide_bg { background-color: rgba(255,255,255,0.5); }
}

/* 데스크탑 */
@media (min-width: 1200px) { 

    .slide_dv_01 { width: 2280px; height:512px; margin-left: -590px; background-color: rgba(0,0,0,0.3);  }
    .carousel_dv { width: 1140px; position: absolute; margin-left: 570px; }
    .nav01 { margin-left: 6rem; } 
    .nav01 .nav-item {  margin-top: 0.3rem; padding: 0.5rem 4rem;}
    .nav02 { margin-left: 21rem; } 
    .nav02 .nav-item {  margin-top: 0.3rem; padding: 0.5rem 4rem;}
    .nav03 { margin-left: 29rem; } 
    .nav03 .nav-item {  margin-top: 0.3rem; padding: 0.5rem 4rem;}
    .nav04 { margin-left: 16rem; } 
    .nav04 .nav-item {  margin-top: 0.3rem; padding: 0.5rem 4rem;}
    .in_slide_bg { height: 560px; }

    .slide_txt_01 { width: 100%;  text-align: center; margin-top: 50px;}
    .slide_txt_01 span { font-size: 78px; font-family: 'NanumSquare'; letter-spacing: -3.9px;}
    .slide_txt_02 { width: 100%;  text-align: center; margin-top:10px;}
    .slide_txt_02 span { font-size: 25px; font-family: 'NanumSquare'; letter-spacing: -1.25px;}

    .in_card { width: 360px; height: 215px; background-color: white; float:left; margin-left: 20px; }

    .contents_area { padding-bottom: 80px; }
}

.text-title{
	color: #3574BB;
    font-size: 1.5rem;
}

.serarh_title{
	font-size: 1rem;line-height: 1.5;color:#3574BB;padding:0.375rem 0.75rem
}